/* CSS Resets */

html, body, div {border:0;margin:0;padding:0}

/*  The Grid  
--------------------------------------------------------------------------------------------------------------------- */

.container { padding-left: 4%; padding-right: 4%; }
.row { width: 92%; max-width: 1000px; min-width: 727px; margin: 0 auto; *zoom: 1; }
.row:before, .row:after { display: table; content: "";}
.row:after { clear: both; }

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol 
{ margin-left: 1.1%; margin-right: 1.1%; float: left; min-height: 1px; }

.row .onecol { width: 6.333%; }
.row .twocol { width:  14.67%; }
.row .threecol { width: 23%; }
.row .fourcol { width: 31.333%; }
.row .fivecol { width: 39.67%; }
.row .sixcol { width: 48%; }
.row .sevencol { width: 56.333%; }
.row .eightcol { width: 64.67%; }
.row .ninecol { width: 73%; }
.row .tencol { width: 81.333%; }
.row .elevencol { width: 89.67%; }
.row .twelvecol { width: 98%; }

.last { margin-right: 0px; }

/* IE Styles */

.lt-ie8 .onecol,.lt-ie8 .twocol, .lt-ie8 .threecol, .lt-ie8 .fourcol, .lt-ie8 .fivecol, .lt-ie8 .sixcol, .lt-ie8 .sevencol, .lt-ie8 .eightcol, .lt-ie8 .ninecol, .lt-ie8 .tencol, .lt-ie8 .elevencol, .lt-ie8 .twelvecol { margin-left: .92%; margin-right: .92%; }

/* Mobile */

@media handheld, only screen and (max-width: 767px) {

body { font-size: 14px; -webkit-text-size-adjust: none; }
	
.row, body, .container { width: 100%; min-width: 0; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; }
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol,
.row .tencol, .row .elevencol, .row .twelvecol { width: auto; float: none; margin-left: 0px; margin-right: 0px; padding-left: 4%; padding-right: 4%; }

}

